/* banner */
.im-banner{
    padding-top:0px;
}
.swiper-container{
	width: 100%;
}
.swiper-wrapper img{
    width: 100%;
}

.swiper-pagination-bullet,.swiper-pagination-bullet-active{
	width: 10px;
	height: 10px;
}

.swiper-pagination-bullet{
	background:rgba(255,255,255,.7);
}

.swiper-pagination-bullet-active{
    background: #fff;
}

.swiper-button-prev,.swiper-button-next{
    display: none;
}

/* 我们的应用 */
.my-app .title{
    height:120px;
    line-height: 120px;

    color: #2d2d2d;
}

.app-content{
    width:90%;
    margin-left:5%;
	box-shadow: 0px 13px 28.42px 0.58px rgba(0, 0, 0, 0.05);
	border: 0;
}
#game-row .item .app-content p,#app-row .item .app-content p{
	line-height: 26px;
	text-indent: 2em;
}

@media (max-width: 768px) {
	#game-row .item .app-content,#app-row .item .app-content{
		height: auto!important;
	}
	.my-app .title{
		height: 60px;
		line-height: 30px;
	}
	.im-container{
		padding: 0;
	}
	#game-row .item .app-content p,#app-row .item .app-content p{
		line-height: 24px;
	}
}

